/** MEET THE TEAM **/
.team-wrapper .team-member {
	clear: both;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}

.team-wrapper .team-member .image {
	float: left;
	width: 300px;
}

.team-wrapper .team-member .image img {
	width: 100%;
	max-width: 600px;
	max-height: 800px;
}

.team-wrapper .team-member .text-wrapper {
	margin: 0px 0px 0px 350px;
}

.team-wrapper .team-member .text-wrapper .name {
	text-transform: uppercase;
	font-size: 2em;
}

.team-wrapper .team-member .text-wrapper .bio {
	margin: 20px 0px;
}

.team-wrapper .team-member .text-wrapper .contact a {
	display: inline-block;
	padding: 10px;
	text-transform: uppercase;
}

.team-wrapper {
	background: #FAFAFA;
}

.team-wrapper .team-member {
	border-bottom: 1px dotted #CCCCCC;
}

.team-wrapper .team-member .image {
	border: 10px solid #FFFFFF;
}

.team-wrapper .team-member .text-wrapper .name {
	color: ;
}

.team-wrapper .team-member .text-wrapper .position {
	color: var(--light-grey);
}

.team-wrapper .team-member .text-wrapper .bio {
	color: var(--light-grey);
}

.team-wrapper .team-member .text-wrapper .contact {
	color: var(--light-grey);
}

.team-wrapper .team-member .text-wrapper .contact a {
	background: var(--light-grey);
	color: #FFFFFF;
}

.team-wrapper .team-member .text-wrapper .contact a:hover {
	background: var(--dark-grey);
	color: #FFFFFF;
}

/** RESPONSIVE **/
@media screen and (max-width:660px) {

	.team-wrapper .team-member {
		font-size: 0.8em;
	}

	.team-wrapper .team-member .image {
		width: 200px;
	}

	.team-wrapper .team-member .text-wrapper {
		margin: 0px 0px 0px 250px;
	}

}

@media screen and (max-width:540px) {

	.team-wrapper h2 {
		text-align: center;
	}

	.team-wrapper .team-member {
		width: 90%;
		font-size: 1em;
		margin: 30px auto 0px auto;
	}

	.team-wrapper .team-member .image {
		width: 100%;
		border: none;
	}

	.team-wrapper .team-member .text-wrapper {
		margin: 20px 0px 0px 0px;
	}

}